Subject: Re: Transport Model
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 10:05:00 -0700 (PDT)

Ken and Greg,

The gamma and cross gamma from our spread option appear to be correct. 

One anomaly I found is the price change as function of maturity, see attached 
figure.
It is odd, isn't it ?  And the seeming gamma anomaly is largely because of 
this.

Zimin

   
	Enron North America Corp.
	
	From:  Kenneth Shulklapper                           08/07/2000 11:40 AM

To: Zimin Lu/HOU/ECT@ECT
cc:  
Subject: Transport Model

Zimin,

I have been looking at the new transport model and there are some returns in 
the greek calculations that I am not comfortable with.  I have looked through 
the formulas and do not see inconsistencies, but we are getting significantly 
higher Gamma values in 'out years' than in the 'near months/years'.  Rho also 
seems to be very high throughout the curve.  We are prepared to release this 
model to be used on the floor, but would like you to sign off on the 
calculations.  I know that you have a meeting on this on Wednesday, and 
wanted to get you the model to review early.

A good example that I am talking about is on the tab "LongTerm9".  This is 
the Kingsgate to Malin deal that we worked on previously.

Please give me (or Greg Couch) a call with any questions.

Thanks.

Ken
3-7009

---------------------- Forwarded by Kenneth Shulklapper/HOU/ECT on 08/07/2000 
10:58 AM ---------------------------
   
	Enron North America Corp.
	
	From:  Victor Guggenheim                           08/07/2000 10:54 AM

To: Kenneth Shulklapper/HOU/ECT@ECT
cc:  
Subject: Transport Model